No more updates for Google Chrome | apt-get update error

1

[EDIT]

The following fix is ONLY applicable to people using Google CHROME on 64bit Peppermint, who get the error message mentioned .. it is NOT applicable to CHROMIUM or FIREFOX users unless they also have CHROME installed AND are getting the error mentioned.

[END EDIT]

Google have how dropped 32bit Chrome, yet apt still checks for it, then errors out...

If in 64bit Peppermint when you run:

you get this error message:-

W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release Unable to find expected entry 'main/binary-i386/Packages' in Release file (Wrong sources.list entry or malformed file)

run:


sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/etc/apt/sources.list.d/google-chrome.list" && sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/opt/google/chrome/cron/google-chrome"

you should now be able to update without error.

FYI, what that command does is edit

...
0 0
2

I'm trying to run apt-get update but I am running into an error:

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 4/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 4/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 4/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 4/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 6/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 6/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 6/Packages

404 Not Found

W: Failed to fetch

http://packages.linuxmint.com/dists/qua ... 6/Packages

404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Here is my...

0 0
3

I want to thank to everyone who took part of this discussion trying to help me to find a solution.

For those who want to know it, here are the steps:
1) Go to:

sudo nano /etc/network/interfaces

2) Update the DNS line below:

. . . iface eth0 inet6 static address 2604:A880:0800:0010:0000:0000:00B2:0001 netmask 64 gateway 2604:A880:0800:0010:0000:0000:0000:0001 autoconf 0 dns-nameservers **8.8.8.8 8.8.4.4**

3) Save, close and refresh your network settigs:

sudo ifdown eth0 && sudo ifup eth0

4) Create a new firewall rule to force IPv4 when it's available. Create this new file:

sudo nano /etc/apt/apt.conf.d/99force-ipv4

5) Add this single line to the file:

Acquire::ForceIPv4 "true";

6) Save and close the file. Now apt-get update will work!...

0 0
4

Ubuntu Linux system maintains a local database (so-called apt package index) of packages that are available from the repositories defined in /etc/apt/sources.list, or in /etc/apt/sources.list.d/. The apt package index can often become outdated as the packages contained in the repositories change, or new repositories are added to the system.

In order to update the local apt package index, you run:

$ sudo apt-get update

However, for various reasons you may encounter errors while updating the apt package index. Here are several ways to fix common apt-get update errors.

Hash Sum mismatch error

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/vivid-updates/main/i18n/Translation-en Hash Sum mismatch E: Some index files failed to download. They have been ignored, or old ones used instead.

This error can happen when fetching the latest repositories during "apt-get update" was interrupted, and a subsequent "apt-get update" is not able to...

0 0
5

This isn't working for me or I'm doing something wrong.

These are my key related errors:

Reading package lists... Done
W: GPG error: http://http.kali.org kali Release: The following signatures were invalid: KEYEXPIRED 1425567400 KEYEXPIRED 1425567400 KEYEXPIRED 1425567400
W: GPG error: http://security.kali.org kali/updates Release: The following signatures were invalid: KEYEXPIRED 1425567400 KEYEXPIRED 1425567400 KEYEXPIRED 1425567400

# apt-key list
/etc/apt/trusted.gpg.d//debian-archive-squeeze-automatic.gpg
------------------------------------------------------------
pub 4096R/473041FA 2010-08-27 [expires: 2018-03-05]
uid Debian Archive Automatic Signing Key (6.0/squeeze)

/etc/apt/trusted.gpg.d//debian-archive-squeeze-stable.gpg
---------------------------------------------------------
pub 4096R/B98321F9 2010-08-07 [expires: 2017-08-05]
uid Squeeze Stable Release Key...

0 0
6

I look after several Ubuntu servers. A couple of them recently threw up an error whilst I was running routine repository updates.

In my specific situation, after running apt-get update I received the following message on my terminal:

An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://shell.ninthgate.se wheezy InRelease: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 0B38CE01521D8275

Failed to fetch http://shell.ninthgate.se/packages/debian/dists/wheezy/InRelease

Some index files failed to download. They have been ignored, or old ones used instead.

This, simply put, is because one of the repositories I make use of no longer had a copy of the source server’s public key stored on my server.

To fix this, I made a note of the alphanumeric content after “NO_PUBKEY” from the error message. In my case,...

0 0
7

Fix a 404 Error when using a PPA or updating package lists. Solve PPA “404 Not Found” error when running “apt-get update”. This tutorial explains how to fix 404 Error using the Ubuntu archives?

What are 404 errors

The 404 or Not Found error message is a HTTP standard response code indicating that the client was able to communicate with the server, but the server could not find what was requested. It is similar to website 404 error. The web site generates “404 – Page Not Found” web page error, when there is a broken or dead link.

What are the causes of 404 errors

There are various causes of these 404 errors in update-manager. But the important three main causes are:

User has just upgraded and has re-enabled a PPA software-source that no longer exists User has manually typed in a new software source incorrectly enter image description here PPA was added, but the maintainer has subsequently deleted some/all of the PPA

PPAs typically are...

0 0
8

Super Male Vitality

Limited Advanced Release

69.95

47.96

The all new and advanced Super Male Vitality formula uses the newest extraction technology with even more powerful concentrations of various herbs and extracts designed to be even stronger.

http://www.infowars.com/wp-content/uploads/2015/10/supermale-200.jpg

http://www.infowarsstore.com/health-and-wellness/infowars-life/super-male-vitality.html?ims=xrotd&utm_campaign=Infowars+Placement&utm_source=Infowars.com&utm_medium=Widget&utm_content=Super+Male

http://www.infowarsstore.com/health-and-wellness/infowars-life/super-male-vitality.html?ims=xrotd&utm_campaign=Infowars+Placement&utm_source=Infowars.com&utm_medium=Widget&utm_content=Super+Male

Brain Force

34.95

29.95

Flip the switch and supercharge your state of mind with Brain Force the next generation of neural activation from Infowars...

0 0